<?
include("menu.php");
?>
<?
include "forb.php";
include "check.php";
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[kampagne] == '1'){
$figur_billede = "".$_FILES[figur_billede][name];
if(move_uploaded_file ($_FILES[figur_billede] [tmp_name], $figur_billede)) {
$billede = "".$_FILES[billede][name];
if(move_uploaded_file ($_FILES[billede] [tmp_name], $billede)) {
$dato = date("d/m/y h:i:s");
mysql_query("INSERT INTO kampagne (figur_navne, top_img, name, figur_navn, figur_billede, info) VALUES ('$_POST[figur_navne]', '$billede', '$_POST[navn]', '$_POST[figur_navn]', '$figur_billede', '$_POST[info]')")or die(mysql_error());
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', 'Der er lige nu blevet oprettet en ny kampagne.', 'orange')") or die(mysql_error());
print "Kampagnen er nu oprettet!";
}
}
}
?>